:host {
    #detail-input-container {
        padding: 10px;
        overflow-y: auto;
    }
    #action-bar {
        padding: 0;
    }

    mat-chip {
        background-color: rgb(0 157 0);
        color: white;
    }
}

::ng-deep .confirm-dialog-container {
    padding: 0 !important;
}